- pipeline.id: sedaq-logstash-application-logs
  queue.type: persisted
  config.string: |
    input { http { port => 9602 } }
    output { pipeline { send_to => ["sedaq-app-logs-mock"] } }

- pipeline.id: sedaq-app-logs-mock-pipeline
  pipeline.workers: 4
  path.config:  "/usr/share/logstash/pipeline/10-sedaq-app-logs-mock.conf"
